name: Le Solitaire
sorting: a
folder: iLrkxkeYM2sXabn6
type: Item
_id: lRtSWN1uMwwTGFhY
description: ''
sort: 0
color: null
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496757
  modifiedTime: 1785775496757
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!folders!lRtSWN1uMwwTGFhY'

